/* kern.h  Assembler Routinen 20-Nov-93 */
#if defined(__WATCOMC__)
#define KERN_CALL _Cdecl
#else
#define KERN_CALL
#endif

extern int   KERN_CALL IPXinit(void);
extern int   KERN_CALL IPXopen_socket(UI sock, int live);
extern void  KERN_CALL IPXclose_socket(UI sock);
extern int   KERN_CALL IPXlisten(ECB *ecb);
extern void  asm_esr_routine(void);
extern void  esr_routine(ECB *ecb);
extern void  KERN_CALL xmemmove(void *ziel, void *quelle, UI anz);
extern int   KERN_CALL Net_Call(UI func, void *req, void *repl);

#undef KERN_CALL



